Bug 584706 - clvmd hangs during stress load
Summary: clvmd hangs during stress load
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster   
(Show other bugs)
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 561226
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 08:41 UTC by RHEL Product and Program Management
Modified: 2016-04-26 14:50 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-21 07:35:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0432 normal SHIPPED_LIVE lvm2-cluster bug fix update 2010-05-21 07:34:56 UTC

Description RHEL Product and Program Management 2010-04-22 08:41:15 UTC
This bug has been copied from bug #561226 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Milan Broz 2010-04-22 12:10:39 UTC
Fix in lvm2-cluster-2.02.56-7.el5_5.1.

Comment 5 Corey Marthaler 2010-04-26 20:07:16 UTC
Fix verified in lvm2-cluster-2.02.56-7.el5_5.1.

I ran 6 instances of the stress script (in comment #0 of bug 561226) for 15 min, on each of the three nodes in the cluster and never saw it hang.

Comment 6 errata-xmlrpc 2010-05-21 07:35:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0432.html


Note You need to log in before you can comment on or make changes to this bug.